# Class ContentSteeringLoadCompleteEvent

#### Hierarchy

- ContentSteeringEvent
  - ContentSteeringLoadCompleteEvent

#####
Index

### Constructors

constructor

### Properties

contentSteeringInfo
type

## Constructors

### constructor

- new ContentSteeringLoadCompleteEvent(contentSteeringInfo): ContentSteeringLoadCompleteEvent

- #### Parameters

  - contentSteeringInfo: ContentSteeringInfo

  #### Returns ContentSteeringLoadCompleteEvent

  Inherited from ContentSteeringEvent.constructor

## Properties

### `Readonly` contentSteeringInfo

contentSteeringInfo: ContentSteeringInfo

Inherited from ContentSteeringEvent.contentSteeringInfo

### `Readonly` type

type: "contentsteeringloadcomplete" = Events.ContentSteeringLoadComplete

Overrides ContentSteeringEvent.type